INÍCIO DA BÍBLIA=1
GÊNESIS= 3
ÊXODO= 3592
LEVÍTICO= 6598
NÚMEROS= 8816
DEUTERONÔMIO= 11918
JOSUÉ= 14443
JUÍZES= 16221
RUTE= 17982
I SAMUEL= 18211
II SAMUEL= 20521
I REIS= 22397
II REIS= 24640
I CRÔNICAS= 26720
II CRÔNICAS= 28749
ESDRAS= 31189
NEEMIAS= 31901
ESTÉR= 32916
JÓ= 33439
SALMOS= 35497
PROVÉRBIOS= 40370
ECLESIASTES= 42140
CANTARES DE SALOMÃO= 42695
ISAÍAS= 42964
JEREMIAS= 46404
LAMENTAÇÕES= 50276
EZEQUIEL= 50623
DANIEL= 54116
OSÉIAS= 55199
JOEL= 55689
AMÓS= 55877
OBADIAS= 56269
JONAS= 56330
MIQUÉIAS= 56454
NAUM= 56741
HABACUQUE= 56867
SOFONIAS= 57012
AGEU= 57163
ZACARIAS= 57274
MALAQUIAS= 57867
MATEUS= 58036
MARCOS= 60375
LUCAS= 61848
JOÃO= 64370
ATOS DOS APÓSTOLOS= 66242
ROMANOS= 68677
I CORÍNTIOS= 69683
II CORÍNTIOS= 70664
GÁLATAS= 71311
EFÉSIOS= 71643
FILIPENSES= 71984
COLOSSENSES= 72219
I TESSALONICENSES= 72444
II TESSALONICENSES= 72657
I TIMÓTEO= 72769
II TIMÓTEO= 73036
TITO= 73225
FILEMON= 73333
HEBREUS= 73384
TIAGO= 74119
I PEDRO= 74373
II PEDRO= 74647
I JOÃO= 74823
II JOÃO= 75079
III JOÃO= 75113
JUDAS= 75149
APOCALIPSE= 75222
FINAL DA BÍBLIA=76369
TamanhoBiblia=76369
TamanhoApocalipse=1140
InicioUltimoCapitulo=1089
TamanhoInfo=396
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
